.curriculum-header {
  display: inline-block;
  font: 300 1.3em futura-pt, sans-serif;
  margin: .2em;
  padding: .3em .7em;
  text-transform: uppercase;
  white-space: nowrap;
}

.masonry .curriculum-header a {
  color: #fff;
}

.curriculum-container {
  width: 100%;
}

.view-lesson-plans header {
  border-bottom: 2px solid #ccc;
  margin-bottom: 1em;
  padding-bottom: 1em;
  width: 97%;
}

.curriculum-header.golearn,
.golearn h2 {
  background: #004153;
}

.curriculum-header.ltl,
.civilrights h2,
.labor h2 {
  background: #8d1b3d;
}

.curriculum-header.jewishtimejump,
.timejump h2 {
  background: #000;
}

.curriculum-header.twersky,
.twersky h2 {
  background: #00295f;
}

.curriculum-header.mbms,
.mbms h2 {
  background: #4e36a6;
}

.curriculum-header.girlsintrouble,
.girlsintrouble h2 {
  background: #ec6607;
}  

.view-lesson-plans .node h2 {
  border-radius: 0px 15px 0 0;
  font-size: 1.1em;
  margin: 0;
}

.lessonplans .gallery .views-row {
  background: #fff;
}

.teach .field-name-body {
  border-bottom: none;
  font-size: 1em;
  padding-top: 0;
}

.lessonplans .masonry-layout-lesson-plans .masonry-item {
  padding: 0;
}

.lessonplans .masonry a span {
  padding: .5em;
}